{% extends  'recruit/base.html' %}
{% block title %}Sith{% endblock %}
{% block main %}
    {% if siths %}
        <div class="card-header">
            <a href="{% url 'siths' %}?more=1" class="btn btn-dark">Показать Ситхов с кол-вом Рук Тени > 1</a>
        </div>
        <table class="table table-dark">
            <thead>
                <tr>
                    <th scope="col">Ситх</th>
                    <th scope="col">Планета</th>
                    <th scope="col">Рук Тени</th>
                </tr>
            </thead>
            <tbody>
                {% for sith in siths %}
                    <tr>
                        <td><a href="{% url 'sith_detail' sith.id %}">{{ sith.name }}</a></td>
                        <td>{{ sith.planet.name }}</td>
                        <td><span class="badge badge-pill badge-primary">{{ sith.rec_count }}</span></td>
                    </tr>
                {% endfor %}
            </tbody>
        </table>
    {% else %}
        Нет данных для отображения
    {% endif %}
{% endblock %}
